Subject: [bug#37269] Acknowledgement ([PATCH] build-system/asdf: Add option to compress programs.)

From: Katherine Cox-Buday <[email-masked]>
Date: Tue, 03 Sep 2019 09:12:35 -0500

Pierre Neidhardt <[email-masked]> writes:

> This patch could be used by StumpWM and Next browser to compress the
> binary. For Next, this compresses the binary from ~100 MiB to ~23 MiB.
> There is no real drawback, the startup time is still well under
> 100 ms.

This is a great idea and something I lost when I moved from
self-compiling SBCL to Guix's version!

I am also not aware of any drawbacks, and I love that you implemented
this as an option in the build-system. Should we default it to true?

Also, as an aside, I am tracking Next; thank you for this project!

-- 
Katherine